/* Generic selector styles */
.genSelHeader {
    background-color: #a4a4a6;
    padding-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    font-weight: bold;
    color: #ffffff !important;
    text-decoration: none;
    !important;
}

.genSelSubHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #3e3e3e;
    font-weight: normal;
}

.genSelSearchText {
    padding-top: 5px;
    padding-bottom: 3px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: bold;
}

.prodSelSearchBox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: normal;
    height: 15px;
}

.prodSelSearchBoxItalic {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: normal;
    font-style: italic;
    height: 15px;
}

.genSelOuterTable {
    border-right: #858585 1px solid;
    border-left: #858585 1px solid;
    border-bottom: #858585 1px solid;
    background: #ffffff url('/_layouts/15/images/Eastman/materialAreaBackground.gif') repeat-x;
}

.genSelRadioButtons {
    padding-left: 10px;
}

#groupsBox {
    padding-left: 15px;
}

.listBoxMain {
    width: 400px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: normal;
}

#optionBox {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: normal;
    text-align: left;
    border: #858585 1px solid;
    height: 96px !important;
    overflow: auto;
    margin-left: 15px;
    margin-right: 17px;
}

.genSelImages {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #3e3e3e;
    font-weight: normal;
    text-align: right;
    height: 20px;
    vertical-align: baseline;
    padding-top: 5px;
    padding-right: 17px;
}

.genSelRow1 {
    background-color: #ffffff;
}

.genSelRow2 {
    background-color: #f2f2f2;
}


/* Search results styles */
.productResultsHeader {
    background-color: #a4a4a6;
    padding-left: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #ffffff;
}

.productHeaderLinks {
    font-weight: bold;
    font-size: 11px;
    color: #ffffff;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

a.productHeaderLinks {
    font-weight: bold !important;
    font-size: 11px !important;
    color: #ffffff !important;
    text-decoration: none !important;
    font-family: Arial, Helvetica, sans-serif;
}

.productHeaderLinksGray {
    font-weight: bold;
    font-size: 11px;
    color: #666666;
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
}

/* Product Information styles */
.productHeading {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #0096b6;
}

.productHeadingInternal {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #0096b6;
    font-weight: lighter;
    font-style: italic;
}

.productInfoLinks {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0096b6;
}

.mainHead {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: bold;
}

.labelRedSmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: red;
}

.labelGreenSmall {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: green;
}

.msdsMessage {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 11px;
    color: #3e3e3e;
}


/* Market Product Selector Styles */
.marketProductMainRed {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0096b6;
    font-weight: bold;
}

.marketProductMainBold {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: bold;
}

.marketProductListBox {
    height: 100px;
    width: 300px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: normal;
}

.marketProductOptionSubMsg {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 300px;
}

/* Wizards Styles */
.greenCrossLabel {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: green;
    font-weight: bold;
}

.wizardsLink {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #0096b6;
    font-weight: bold !important;
    text-decoration: underline !important;
}


/* Product Comparison Styles */
.productgroupsHeader {
    background-color: #d3d3d3;
    font-family: Arial, Verdana, Helvetica, sans-serif;
    font-size: 13px;
    color: #3e3e3e;
    font-weight: bold;
}

.productGroupCheck {
    margin-left: -2px;
    *margin-left: 0px !important;
}

.comparisonHeader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #666666;
    font-weight: bold;
}

.categoryNameHeader {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 17px;
    color: #0096b6;
    text-decoration: none;
    font-weight: bolder;
}

.categoryHeader {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #666666;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
}

.categoryHeaderEmpty {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #666666;
    text-decoration: none;
    font-weight: bold;
    text-align: left;
}

.propertyHeader, .testConditionHeader, .testMethodHeader, .pcMain {
    font-family: Arial, Helvetica, sans-serif;
    text-decoration: none;
    font-size: 12px;
    border: 2px solid #999999;
}

.propertyHeader {
    background-color: #d7d7d7;
    font-weight: bold;
    color: #000000;
    text-align: center;
    min-width:77px;
}

.propertyDSHeader {
    background-color: #d7d7d7;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.testConditionHeader {
    background-color: #ebeaea;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.testMethodHeader {
    background-color: #e8e8e8;
    font-weight: bold;
    color: #000000;
    text-align: center;
}

.pcMain {
    font-size: 13px;
    color: #3e3e3e;
}

.text {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    border-width: 2px;
    border-color: #999999;
    border-collapse: collapse;
    font-size: 12px;
    width: 100%;
    text-decoration: none;
}

.textFooter {
    font-family: Arial, Helvetica, sans-serif;
    background-color: #ffffff;
    font-size: 12px;
    width: 100%;
    text-decoration: none;
}

.line {
    color: silver;
    height: 0.1pt;
}

p.breakHere, P.breakHere {
    page-break-before: always;
    vertical-align: top;
}

#divPrintContent {
    vertical-align: top;
}

.footNote {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    font-style: italic;
}

.mainBlue{
    color:#0096b6 !important;
    text-decoration:none !important;
}